diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/mac-stats-calculator.h ns-3.44/src/lte/helper/mac-stats-calculator.h
--- ns-3.43/src/lte/helper/mac-stats-calculator.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/mac-stats-calculator.h	2025-03-09 16:55:49.479371500 -0700
@@ -24,7 +24,7 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * Takes care of storing the information generated at MAC layer. Metrics saved are:
  *   - Timestamp (in seconds)
@@ -52,14 +52,14 @@
     // Inherited from ns3::Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
      * Set the name of the file where the uplink statistics will be stored.
      *
-     * \param outputFilename string with the name of the file
+     * @param outputFilename string with the name of the file
      */
     void SetUlOutputFilename(std::string outputFilename);
 
@@ -124,9 +124,9 @@
     /**
      * Trace sink for the ns3::LteEnbMac::DlScheduling trace source
      *
-     * \param macStats
-     * \param path
-     * \param dlSchedulingCallbackInfo DlSchedulingCallbackInfo structure containing all downlink
+     * @param macStats
+     * @param path
+     * @param dlSchedulingCallbackInfo DlSchedulingCallbackInfo structure containing all downlink
      * information that is generated what DlScheduling traces is fired
      */
     static void DlSchedulingCallback(Ptr<MacStatsCalculator> macStats,
@@ -136,14 +136,14 @@
     /**
      * Trace sink for the ns3::LteEnbMac::UlScheduling trace source
      *
-     * \param macStats
-     * \param path
-     * \param frameNo
-     * \param subframeNo
-     * \param rnti
-     * \param mcs
-     * \param size
-     * \param componentCarrierId
+     * @param macStats
+     * @param path
+     * @param frameNo
+     * @param subframeNo
+     * @param rnti
+     * @param mcs
+     * @param size
+     * @param componentCarrierId
      */
     static void UlSchedulingCallback(Ptr<MacStatsCalculator> macStats,
                                      std::string path,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/no-backhaul-epc-helper.cc ns-3.44/src/lte/helper/no-backhaul-epc-helper.cc
--- ns-3.43/src/lte/helper/no-backhaul-epc-helper.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/no-backhaul-epc-helper.cc	2025-03-09 16:55:49.479371500 -0700
@@ -37,11 +37,11 @@
 NoBackhaulEpcHelper::NoBackhaulEpcHelper()
     : m_gtpuUdpPort(2152), // fixed by the standard
       m_s11LinkDataRate(DataRate("10Gb/s")),
-      m_s11LinkDelay(Seconds(0)),
+      m_s11LinkDelay(),
       m_s11LinkMtu(3000),
       m_gtpcUdpPort(2123), // fixed by the standard
       m_s5LinkDataRate(DataRate("10Gb/s")),
-      m_s5LinkDelay(Seconds(0)),
+      m_s5LinkDelay(),
       m_s5LinkMtu(3000)
 {
     NS_LOG_FUNCTION(this);
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/no-backhaul-epc-helper.h ns-3.44/src/lte/helper/no-backhaul-epc-helper.h
--- ns-3.43/src/lte/helper/no-backhaul-epc-helper.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/no-backhaul-epc-helper.h	2025-03-09 16:55:49.479371500 -0700
@@ -20,8 +20,8 @@
 class EpcMmeApplication;
 
 /**
- * \ingroup lte
- * \brief Create an EPC network with PointToPoint links between the core network nodes.
+ * @ingroup lte
+ * @brief Create an EPC network with PointToPoint links between the core network nodes.
  *
  * This Helper will create an EPC network topology comprising of
  * three nodes: SGW, PGW and MME.
@@ -48,7 +48,7 @@
     // inherited from Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
@@ -78,14 +78,14 @@
 
   protected:
     /**
-     * \brief DoAddX2Interface: Call AddX2Interface on top of the Enb device pointers
+     * @brief DoAddX2Interface: Call AddX2Interface on top of the Enb device pointers
      *
-     * \param enb1X2 EPCX2 of ENB1
-     * \param enb1LteDev LTE device of ENB1
-     * \param enb1X2Address Address for ENB1
-     * \param enb2X2 EPCX2 of ENB2
-     * \param enb2LteDev LTE device of ENB2
-     * \param enb2X2Address Address for ENB2
+     * @param enb1X2 EPCX2 of ENB1
+     * @param enb1LteDev LTE device of ENB1
+     * @param enb1X2Address Address for ENB1
+     * @param enb2X2 EPCX2 of ENB2
+     * @param enb2LteDev LTE device of ENB2
+     * @param enb2X2Address Address for ENB2
      */
     virtual void DoAddX2Interface(const Ptr<EpcX2>& enb1X2,
                                   const Ptr<NetDevice>& enb1LteDev,
@@ -95,10 +95,10 @@
                                   const Ipv4Address& enb2X2Address) const;
 
     /**
-     * \brief DoActivateEpsBearerForUe: Schedule ActivateEpsBearer on the UE
-     * \param ueDevice LTE device for the UE
-     * \param tft TFT
-     * \param bearer Bearer
+     * @brief DoActivateEpsBearerForUe: Schedule ActivateEpsBearer on the UE
+     * @param ueDevice LTE device for the UE
+     * @param tft TFT
+     * @param bearer Bearer
      */
     virtual void DoActivateEpsBearerForUe(const Ptr<NetDevice>& ueDevice,
                                           const Ptr<EpcTft>& tft,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/phy-rx-stats-calculator.cc ns-3.44/src/lte/helper/phy-rx-stats-calculator.cc
--- ns-3.43/src/lte/helper/phy-rx-stats-calculator.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/phy-rx-stats-calculator.cc	2025-03-09 16:55:49.479371500 -0700
@@ -10,9 +10,9 @@
 
 #include "phy-rx-stats-calculator.h"
 
+#include "ns3/log.h"
+#include "ns3/simulator.h"
 #include "ns3/string.h"
-#include <ns3/log.h>
-#include <ns3/simulator.h>
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/phy-rx-stats-calculator.h ns-3.44/src/lte/helper/phy-rx-stats-calculator.h
--- ns-3.43/src/lte/helper/phy-rx-stats-calculator.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/phy-rx-stats-calculator.h	2025-03-09 16:55:49.479371500 -0700
@@ -13,9 +13,9 @@
 
 #include "lte-stats-calculator.h"
 
+#include "ns3/lte-common.h"
 #include "ns3/nstime.h"
 #include "ns3/uinteger.h"
-#include <ns3/lte-common.h>
 
 #include <fstream>
 #include <string>
@@ -24,7 +24,7 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * Takes care of storing the information generated at PHY layer regarding
  * reception. Metrics saved are:
@@ -54,14 +54,14 @@
     // Inherited from ns3::Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
      * Set the name of the file where the UL Rx PHY statistics will be stored.
      *
-     * \param outputFilename string with the name of the file
+     * @param outputFilename string with the name of the file
      */
     void SetUlRxOutputFilename(std::string outputFilename);
 
@@ -99,9 +99,9 @@
     /**
      * trace sink
      *
-     * \param phyRxStats
-     * \param path
-     * \param params
+     * @param phyRxStats
+     * @param path
+     * @param params
      */
     static void DlPhyReceptionCallback(Ptr<PhyRxStatsCalculator> phyRxStats,
                                        std::string path,
@@ -110,9 +110,9 @@
     /**
      * trace sink
      *
-     * \param phyRxStats
-     * \param path
-     * \param params
+     * @param phyRxStats
+     * @param path
+     * @param params
      */
     static void UlPhyReceptionCallback(Ptr<PhyRxStatsCalculator> phyRxStats,
                                        std::string path,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/phy-stats-calculator.cc ns-3.44/src/lte/helper/phy-stats-calculator.cc
--- ns-3.43/src/lte/helper/phy-stats-calculator.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/phy-stats-calculator.cc	2025-03-09 16:55:49.479371500 -0700
@@ -10,9 +10,9 @@
 
 #include "phy-stats-calculator.h"
 
+#include "ns3/log.h"
+#include "ns3/simulator.h"
 #include "ns3/string.h"
-#include <ns3/log.h>
-#include <ns3/simulator.h>
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/phy-stats-calculator.h ns-3.44/src/lte/helper/phy-stats-calculator.h
--- ns-3.43/src/lte/helper/phy-stats-calculator.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/phy-stats-calculator.h	2025-03-09 16:55:49.479371500 -0700
@@ -22,7 +22,7 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * Takes care of storing the information generated at PHY layer. Metrics saved are:
  * - RSRP and average SINR for DL
@@ -144,13 +144,13 @@
     /**
      * trace sink
      *
-     * \param phyStats
-     * \param path
-     * \param cellId
-     * \param rnti
-     * \param rsrp
-     * \param sinr
-     * \param componentCarrierId
+     * @param phyStats
+     * @param path
+     * @param cellId
+     * @param rnti
+     * @param rsrp
+     * @param sinr
+     * @param componentCarrierId
      */
     static void ReportCurrentCellRsrpSinrCallback(Ptr<PhyStatsCalculator> phyStats,
                                                   std::string path,
@@ -163,12 +163,12 @@
     /**
      * trace sink
      *
-     * \param phyStats
-     * \param path
-     * \param cellId
-     * \param rnti
-     * \param sinrLinear
-     * \param componentCarrierId
+     * @param phyStats
+     * @param path
+     * @param cellId
+     * @param rnti
+     * @param sinrLinear
+     * @param componentCarrierId
      */
     static void ReportUeSinr(Ptr<PhyStatsCalculator> phyStats,
                              std::string path,
@@ -180,10 +180,10 @@
     /**
      * trace sink
      *
-     * \param phyStats
-     * \param path
-     * \param cellId
-     * \param interference
+     * @param phyStats
+     * @param path
+     * @param cellId
+     * @param interference
      */
     static void ReportInterference(Ptr<PhyStatsCalculator> phyStats,
                                    std::string path,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/phy-tx-stats-calculator.cc ns-3.44/src/lte/helper/phy-tx-stats-calculator.cc
--- ns-3.43/src/lte/helper/phy-tx-stats-calculator.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/phy-tx-stats-calculator.cc	2025-03-09 16:55:49.479371500 -0700
@@ -10,9 +10,9 @@
 
 #include "phy-tx-stats-calculator.h"
 
+#include "ns3/log.h"
+#include "ns3/simulator.h"
 #include "ns3/string.h"
-#include <ns3/log.h>
-#include <ns3/simulator.h>
 
 namespace ns3
 {
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/phy-tx-stats-calculator.h ns-3.44/src/lte/helper/phy-tx-stats-calculator.h
--- ns-3.43/src/lte/helper/phy-tx-stats-calculator.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/phy-tx-stats-calculator.h	2025-03-09 16:55:49.479371500 -0700
@@ -13,9 +13,9 @@
 
 #include "lte-stats-calculator.h"
 
+#include "ns3/lte-common.h"
 #include "ns3/nstime.h"
 #include "ns3/uinteger.h"
-#include <ns3/lte-common.h>
 
 #include <fstream>
 #include <string>
@@ -24,7 +24,7 @@
 {
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * Takes care of storing the information generated at PHY layer regarding
  * transmission. Metrics saved are:
@@ -54,7 +54,7 @@
     // Inherited from ns3::Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
@@ -99,9 +99,9 @@
     /**
      * trace sink
      *
-     * \param phyTxStats
-     * \param path
-     * \param params
+     * @param phyTxStats
+     * @param path
+     * @param params
      */
     static void DlPhyTransmissionCallback(Ptr<PhyTxStatsCalculator> phyTxStats,
                                           std::string path,
@@ -110,9 +110,9 @@
     /**
      * trace sink
      *
-     * \param phyTxStats
-     * \param path
-     * \param params
+     * @param phyTxStats
+     * @param path
+     * @param params
      */
     static void UlPhyTransmissionCallback(Ptr<PhyTxStatsCalculator> phyTxStats,
                                           std::string path,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/point-to-point-epc-helper.h ns-3.44/src/lte/helper/point-to-point-epc-helper.h
--- ns-3.43/src/lte/helper/point-to-point-epc-helper.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/point-to-point-epc-helper.h	2025-03-09 16:55:49.479371500 -0700
@@ -19,8 +19,8 @@
 {
 
 /**
- * \ingroup lte
- * \brief Create an EPC network with PointToPoint links in the backhaul network.
+ * @ingroup lte
+ * @brief Create an EPC network with PointToPoint links in the backhaul network.
  *
  * This Helper extends NoBackhaulEpcHelper creating PointToPoint links in the
  * backhaul network (i.e. in the S1-U and S1-MME interfaces)
@@ -41,7 +41,7 @@
     // inherited from Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/radio-bearer-stats-calculator.cc ns-3.44/src/lte/helper/radio-bearer-stats-calculator.cc
--- ns-3.43/src/lte/helper/radio-bearer-stats-calculator.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/radio-bearer-stats-calculator.cc	2025-03-09 16:55:49.479371500 -0700
@@ -9,9 +9,9 @@
 
 #include "radio-bearer-stats-calculator.h"
 
+#include "ns3/log.h"
 #include "ns3/nstime.h"
 #include "ns3/string.h"
-#include <ns3/log.h>
 
 #include <algorithm>
 #include <vector>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/radio-bearer-stats-calculator.h ns-3.44/src/lte/helper/radio-bearer-stats-calculator.h
--- ns-3.43/src/lte/helper/radio-bearer-stats-calculator.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/radio-bearer-stats-calculator.h	2025-03-09 16:55:49.479371500 -0700
@@ -37,7 +37,7 @@
 typedef std::map<ImsiLcidPair_t, LteFlowId_t> FlowIdMap;
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * This class is an ns-3 trace sink that performs the calculation of
  * PDU statistics for uplink and downlink. Statistics are generated
@@ -66,7 +66,7 @@
 
     /**
      * Class constructor
-     * \param protocolType the name of the protocol type
+     * @param protocolType the name of the protocol type
      */
     RadioBearerStatsCalculator(std::string protocolType);
 
@@ -79,7 +79,7 @@
     // Inherited from ns3::Object
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
     void DoDispose() override;
@@ -124,25 +124,25 @@
 
     /**
      *
-     * \param t the value of the StartTime attribute
+     * @param t the value of the StartTime attribute
      */
     void SetStartTime(Time t);
 
     /**
      *
-     * \return the value of the StartTime attribute
+     * @return the value of the StartTime attribute
      */
     Time GetStartTime() const;
 
     /**
      *
-     * \param e the epoch duration
+     * @param e the epoch duration
      */
     void SetEpoch(Time e);
 
     /**
      *
-     * \return the epoch duration
+     * @return the epoch duration
      */
     Time GetEpoch() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/radio-bearer-stats-connector.cc ns-3.44/src/lte/helper/radio-bearer-stats-connector.cc
--- ns-3.43/src/lte/helper/radio-bearer-stats-connector.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/radio-bearer-stats-connector.cc	2025-03-09 16:55:49.479371500 -0700
@@ -45,11 +45,11 @@
 
 /**
  * Callback function for DL TX statistics for both RLC and PDCP
- * \param arg
- * \param path
- * \param rnti
- * \param lcid
- * \param packetSize
+ * @param arg
+ * @param path
+ * @param rnti
+ * @param lcid
+ * @param packetSize
  */
 void
 DlTxPduCallback(Ptr<BoundCallbackArgument> arg,
@@ -64,12 +64,12 @@
 
 /**
  * Callback function for DL RX statistics for both RLC and PDCP
- * \param arg
- * \param path
- * \param rnti
- * \param lcid
- * \param packetSize
- * \param delay
+ * @param arg
+ * @param path
+ * @param rnti
+ * @param lcid
+ * @param packetSize
+ * @param delay
  */
 void
 DlRxPduCallback(Ptr<BoundCallbackArgument> arg,
@@ -85,11 +85,11 @@
 
 /**
  * Callback function for UL TX statistics for both RLC and PDCP
- * \param arg
- * \param path
- * \param rnti
- * \param lcid
- * \param packetSize
+ * @param arg
+ * @param path
+ * @param rnti
+ * @param lcid
+ * @param packetSize
  */
 void
 UlTxPduCallback(Ptr<BoundCallbackArgument> arg,
@@ -104,12 +104,12 @@
 
 /**
  * Callback function for UL RX statistics for both RLC and PDCP
- * \param arg
- * \param path
- * \param rnti
- * \param lcid
- * \param packetSize
- * \param delay
+ * @param arg
+ * @param path
+ * @param rnti
+ * @param lcid
+ * @param packetSize
+ * @param delay
  */
 void
 UlRxPduCallback(Ptr<BoundCallbackArgument> arg,
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/radio-bearer-stats-connector.h ns-3.44/src/lte/helper/radio-bearer-stats-connector.h
--- ns-3.43/src/lte/helper/radio-bearer-stats-connector.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/radio-bearer-stats-connector.h	2025-03-09 16:55:49.479371500 -0700
@@ -24,7 +24,7 @@
 class RadioBearerStatsCalculator;
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * This class is very useful when user needs to collect
  * statistics from PDCP and RLC. It automatically connects
@@ -43,14 +43,14 @@
     /**
      * Enables trace sinks for RLC layer. Usually, this function
      * is called by LteHelper::EnableRlcTraces().
-     * \param rlcStats statistics calculator for RLC layer
+     * @param rlcStats statistics calculator for RLC layer
      */
     void EnableRlcStats(Ptr<RadioBearerStatsCalculator> rlcStats);
 
     /**
      * Enables trace sinks for PDCP layer. Usually, this function
      * is called by LteHelper::EnablePdcpTraces().
-     * \param pdcpStats statistics calculator for PDCP layer
+     * @param pdcpStats statistics calculator for PDCP layer
      */
     void EnablePdcpStats(Ptr<RadioBearerStatsCalculator> pdcpStats);
 
@@ -66,10 +66,10 @@
      * which is fired upon creation of a new UE context.
      * It stores the UE manager path and connects the callback that will be called
      * when the DRB is created in the eNB.
-     * \param c
-     * \param context
-     * \param cellid
-     * \param rnti
+     * @param c
+     * @param context
+     * @param cellid
+     * @param rnti
      */
     static void NotifyNewUeContextEnb(RadioBearerStatsConnector* c,
                                       std::string context,
@@ -80,11 +80,11 @@
      * Function hooked to RandomAccessSuccessful trace source at UE RRC,
      * which is fired upon successful completion of the random access procedure.
      * It connects the callbacks for the SRB0 at the eNB and the UE.
-     * \param c
-     * \param context
-     * \param imsi
-     * \param cellid
-     * \param rnti
+     * @param c
+     * @param context
+     * @param imsi
+     * @param cellid
+     * @param rnti
      */
     static void NotifyRandomAccessSuccessfulUe(RadioBearerStatsConnector* c,
                                                std::string context,
@@ -96,11 +96,11 @@
      * Function hooked to Srb1Created trace source at UE RRC,
      * which is fired when SRB1 is created, i.e. RLC and PDCP are created for one LC = 1.
      * It connects the callbacks for the DRB at the eNB.
-     * \param c
-     * \param context
-     * \param imsi
-     * \param cellid
-     * \param rnti
+     * @param c
+     * @param context
+     * @param imsi
+     * @param cellid
+     * @param rnti
      */
     static void CreatedSrb1Ue(RadioBearerStatsConnector* c,
                               std::string context,
@@ -112,12 +112,12 @@
      * Function hooked to DrbCreated trace source at UE manager in eNB RRC,
      * which is fired when DRB is created, i.e. RLC and PDCP are created for LC = lcid.
      * It connects the callbacks for the DRB at the eNB.
-     * \param c
-     * \param context
-     * \param imsi
-     * \param cellid
-     * \param rnti
-     * \param lcid
+     * @param c
+     * @param context
+     * @param imsi
+     * @param cellid
+     * @param rnti
+     * @param lcid
      */
     static void CreatedDrbEnb(RadioBearerStatsConnector* c,
                               std::string context,
@@ -130,12 +130,12 @@
      * Function hooked to DrbCreated trace source at UE RRC,
      * which is fired when DRB is created, i.e. RLC and PDCP are created for LC = lcid.
      * It connects the callbacks for the DRB at the UE.
-     * \param c
-     * \param context
-     * \param imsi
-     * \param cellid
-     * \param rnti
-     * \param lcid
+     * @param c
+     * @param context
+     * @param imsi
+     * @param cellid
+     * @param rnti
+     * @param lcid
      */
     static void CreatedDrbUe(RadioBearerStatsConnector* c,
                              std::string context,
@@ -147,57 +147,57 @@
     /**
      * Disconnects all trace sources at eNB to RLC and PDCP calculators.
      * Function is not implemented.
-     * \param context
-     * \param imsi
-     * \param cellid
-     * \param rnti
+     * @param context
+     * @param imsi
+     * @param cellid
+     * @param rnti
      */
     void DisconnectTracesEnb(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti);
 
     /**
      * Disconnects all trace sources at UE to RLC and PDCP calculators.
      * Function is not implemented.
-     * \param context
-     * \param imsi
-     * \param cellid
-     * \param rnti
+     * @param context
+     * @param imsi
+     * @param cellid
+     * @param rnti
      */
     void DisconnectTracesUe(std::string context, uint64_t imsi, uint16_t cellid, uint16_t rnti);
 
   private:
     /**
      * Creates UE Manager path and stores it in m_ueManagerPathByCellIdRnti
-     * \param ueManagerPath
-     * \param cellId
-     * \param rnti
+     * @param ueManagerPath
+     * @param cellId
+     * @param rnti
      */
     void StoreUeManagerPath(std::string ueManagerPath, uint16_t cellId, uint16_t rnti);
 
     /**
      * Connects SRB0 trace sources at UE and eNB to RLC and PDCP calculators
-     * \param context
-     * \param imsi
-     * \param cellId
-     * \param rnti
+     * @param context
+     * @param imsi
+     * @param cellId
+     * @param rnti
      */
     void ConnectTracesSrb0(std::string context, uint64_t imsi, uint16_t cellId, uint16_t rnti);
 
     /**
      * Connects SRB1 trace sources at UE and eNB to RLC and PDCP calculators
-     * \param context
-     * \param imsi
-     * \param cellId
-     * \param rnti
+     * @param context
+     * @param imsi
+     * @param cellId
+     * @param rnti
      */
     void ConnectTracesSrb1(std::string context, uint64_t imsi, uint16_t cellId, uint16_t rnti);
 
     /**
      * Connects DRB trace sources at eNB to RLC and PDCP calculators
-     * \param context
-     * \param imsi
-     * \param cellId
-     * \param rnti
-     * \param lcid
+     * @param context
+     * @param imsi
+     * @param cellId
+     * @param rnti
+     * @param lcid
      */
     void ConnectTracesDrbEnb(std::string context,
                              uint64_t imsi,
@@ -207,11 +207,11 @@
 
     /**
      * Connects DRB trace sources at UE to RLC and PDCP calculators
-     * \param context
-     * \param imsi
-     * \param cellId
-     * \param rnti
-     * \param lcid
+     * @param context
+     * @param imsi
+     * @param cellId
+     * @param rnti
+     * @param lcid
      */
     void ConnectTracesDrbUe(std::string context,
                             uint64_t imsi,
@@ -236,9 +236,9 @@
     /**
      * Less than operator for CellIdRnti, because it is used as key in map
      *
-     * \param a the lhs operand
-     * \param b the rhs operand
-     * \returns true if less than
+     * @param a the lhs operand
+     * @param b the rhs operand
+     * @returns true if less than
      */
     friend bool operator<(const CellIdRnti& a, const CellIdRnti& b);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/radio-environment-map-helper.cc ns-3.44/src/lte/helper/radio-environment-map-helper.cc
--- ns-3.43/src/lte/helper/radio-environment-map-helper.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/radio-environment-map-helper.cc	2025-03-09 16:55:49.479371500 -0700
@@ -8,23 +8,23 @@
 
 #include "radio-environment-map-helper.h"
 
-#include <ns3/abort.h>
-#include <ns3/boolean.h>
-#include <ns3/buildings-helper.h>
-#include <ns3/config.h>
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/double.h>
-#include <ns3/integer.h>
-#include <ns3/log.h>
-#include <ns3/lte-spectrum-value-helper.h>
-#include <ns3/mobility-building-info.h>
-#include <ns3/node.h>
-#include <ns3/pointer.h>
-#include <ns3/rem-spectrum-phy.h>
-#include <ns3/simulator.h>
-#include <ns3/spectrum-channel.h>
-#include <ns3/string.h>
-#include <ns3/uinteger.h>
+#include "ns3/abort.h"
+#include "ns3/boolean.h"
+#include "ns3/buildings-helper.h"
+#include "ns3/config.h"
+#include "ns3/constant-position-mobility-model.h"
+#include "ns3/double.h"
+#include "ns3/integer.h"
+#include "ns3/log.h"
+#include "ns3/lte-spectrum-value-helper.h"
+#include "ns3/mobility-building-info.h"
+#include "ns3/node.h"
+#include "ns3/pointer.h"
+#include "ns3/rem-spectrum-phy.h"
+#include "ns3/simulator.h"
+#include "ns3/spectrum-channel.h"
+#include "ns3/string.h"
+#include "ns3/uinteger.h"
 
 #include <fstream>
 #include <limits>
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/helper/radio-environment-map-helper.h ns-3.44/src/lte/helper/radio-environment-map-helper.h
--- ns-3.43/src/lte/helper/radio-environment-map-helper.h	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/helper/radio-environment-map-helper.h	2025-03-09 16:55:49.479371500 -0700
@@ -9,7 +9,7 @@
 #ifndef RADIO_ENVIRONMENT_MAP_HELPER_H
 #define RADIO_ENVIRONMENT_MAP_HELPER_H
 
-#include <ns3/object.h>
+#include "ns3/object.h"
 
 #include <fstream>
 
@@ -24,7 +24,7 @@
 class MobilityModel;
 
 /**
- * \ingroup lte
+ * @ingroup lte
  *
  * Generates a 2D map of the SINR from the strongest transmitter in the
  * downlink of an LTE FDD system. For instructions on usage, please refer to
@@ -40,18 +40,18 @@
     void DoDispose() override;
     /**
      * Register this type.
-     * \return The object TypeId.
+     * @return The object TypeId.
      */
     static TypeId GetTypeId();
 
     /**
-     * \return the bandwidth (in num of RBs) over which SINR is calculated
+     * @return the bandwidth (in num of RBs) over which SINR is calculated
      */
     uint16_t GetBandwidth() const;
 
     /**
      *
-     * \param bw  the bandwidth (in num of RBs) over which SINR is calculated
+     * @param bw  the bandwidth (in num of RBs) over which SINR is calculated
      */
     void SetBandwidth(uint16_t bw);
 
@@ -80,10 +80,10 @@
      * Mobilize all the listeners to a specified area. Afterwards, schedule a
      * call to PrintAndReset() in 0.5 milliseconds.
      *
-     * \param xMin X coordinate of the first SINR listening point to deploy.
-     * \param xMax X coordinate of the last SINR listening point to deploy.
-     * \param yMin Y coordinate of the first SINR listening point to deploy.
-     * \param yMax Y coordinate of the last SINR listening point to deploy.
+     * @param xMin X coordinate of the first SINR listening point to deploy.
+     * @param xMax X coordinate of the last SINR listening point to deploy.
+     * @param yMin Y coordinate of the first SINR listening point to deploy.
+     * @param yMax Y coordinate of the last SINR listening point to deploy.
      */
     void RunOneIteration(double xMin, double xMax, double yMin, double yMax);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/lte/model/a2-a4-rsrq-handover-algorithm.cc ns-3.44/src/lte/model/a2-a4-rsrq-handover-algorithm.cc
--- ns-3.43/src/lte/model/a2-a4-rsrq-handover-algorithm.cc	2024-10-09 16:41:09.928656000 -0700
+++ ns-3.44/src/lte/model/a2-a4-rsrq-handover-algorithm.cc	2025-03-09 16:55:49.479371500 -0700
@@ -15,8 +15,8 @@
 
 #include "a2-a4-rsrq-handover-algorithm.h"
 
-#include <ns3/log.h>
-#include <ns3/uinteger.h>
+#include "ns3/log.h"
+#include "ns3/uinteger.h"
 
 #include <algorithm>
 
@@ -213,7 +213,7 @@
     NS_LOG_FUNCTION(this << cellId);
 
     /**
-     * \todo In the future, this function can be expanded to validate whether the
+     * @todo In the future, this function can be expanded to validate whether the
      *       neighbour cell is a valid target cell, e.g., taking into account the
      *       NRT in ANR and whether it is a CSG cell with closed access.
      */
